﻿@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Medium.eot');
    src: url('font/Roboto-Medium.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Medium.woff2') format('woff2'), url('font/Roboto-Medium.woff') format('woff'), url('font/Roboto-Medium.ttf') format('truetype'), url('font/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Regular.eot');
    src: url('font/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Regular.woff2') format('woff2'), url('font/Roboto-Regular.woff') format('woff'), url('font/Roboto-Regular.ttf') format('truetype'), url('font/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Thin.eot');
    src: url('font/Roboto-Thin.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Thin.woff2') format('woff2'), url('font/Roboto-Thin.woff') format('woff'), url('font/Roboto-Thin.ttf') format('truetype'), url('font/Roboto-Thin.svg#Roboto-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Black.eot');
    src: url('font/Roboto-Black.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Black.woff2') format('woff2'), url('font/Roboto-Black.woff') format('woff'), url('font/Roboto-Black.ttf') format('truetype'), url('font/Roboto-Black.svg#Roboto-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Light.eot');
    src: url('font/Roboto-Light.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Light.woff2') format('woff2'), url('font/Roboto-Light.woff') format('woff'), url('font/Roboto-Light.ttf') format('truetype'), url('font/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Bold.eot');
    src: url('font/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('font/Roboto-Bold.woff2') format('woff2'), url('font/Roboto-Bold.woff') format('woff'), url('font/Roboto-Bold.ttf') format('truetype'), url('font/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


body {
    background: #effcff;
    font-family: 'Roboto', sans-serif !important;
    letter-spacing: 1px;
    font-size: 16px;
}

.nmmLogoHome {
    width: 50%;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light.sticky-nav {
    z-index: 999 !important;
}

.table td, .table th {
    vertical-align: middle !important;
}

header {
    z-index: 999;
    left: 0;
    right: 0;
    background: none !important;
}

.modal-dialog {
    max-width: 65% !important;
}

.form-inline .form-control {
    height: 35px;
}

.form-inline .btn {
    height: 35px;
    line-height: 13px;
}

.new_footer_area {
    background: #f7f7f7;
    position: relative;
}

.new_footer_top {
    padding: 60px 0;
    position: relative;
    overflow-x: hidden;
}

    .new_footer_top span {
        font-size: 38px;
        font-family: Arial;
    }


.new_footer_area .container::before {
    content: '';
    position: absolute;
    z-index: 5;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 9999px;
    margin: 0 0 0 238px;
    background: url('../images/NMM/bg-main-slider-block-home-white.png') repeat-x 0 -60px;
    background-size: auto 615px;
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.marquee-style {
    list-style: outside;
}

    .marquee-style li {
        padding-left: 30px;
        list-style-type: disc;
        position: relative;
    }

        .marquee-style li::before {
            position: absolute;
            content: "\f101";
            left: 0;
            top: 0;
            color: rgb(30, 48, 80);
            font-family: "FontAwesome";
            font-weight: 900;
        }

        .marquee-style li a {
            color: rgb(30, 48, 80);
        }

.w-40 {
    width: 180px;
}

.w-12 {
    width: 12%;
}

.main-title {
    color: #255e71;
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
}

.main-title-2 {
    color: #255e71;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}

.main-title-3 {
    color: #255e71;
    font-weight: bold;
    text-transform: uppercase;
}

.main-title-4 {
    color: #255e71;
    font-size: 24px;
    font-weight: bold;
}

.main-title-5 {
    color: #255e71;
    font-size: 22px;
    font-weight: bold;
}

.bg-warning-2 {
    background: #ff9933;
}

p {
    font-size: 18px;
    line-height: 1.7;
}

.login-area {
    min-width: 250px;
    min-height: 250px;
    width: 300px;
    height: 300px;
    background: #ff9933;
    font-size: 18px;
    text-align: center;
    border: 6px solid rgb(75, 112, 138);
    border-radius: 100%;
    position: relative;
}

    .login-area span {
        position: absolute;
        top: 2%;
        left: 0px;
        width: 100%;
        padding: 20px;
        font-weight: bold;
        color: #ffffff !important;
    }

h3.titleNew {
    position: relative;
    font-size: 26px;
    font-weight: 400;
    color: #255e71;
    text-align: center;
    font-family: Anton;
    letter-spacing: 2px;
    padding: 13px 0;
    text-shadow: 2px 3px 5px #9692a2
}

.subTitleNew {
    position: relative;
    font-size: 18px;
    font-weight: 400;
    color: #255e71;
    text-align: center;
    letter-spacing: 1px;
    padding-bottom: 13px;
}

.btco-hover-menu .collapse ul > li:hover > a {
    background: #ff9933 !important;
    border-radius: 0px;
}

.carousel-indicators {
    bottom: 11px;
}

    .carousel-indicators .active {
        background-color: #fff;
        margin: 0 3px;
        width: 12px;
        height: 12px;
    }

    .carousel-indicators li {
        background-color: #9692a2;
        margin: 0 3px;
        width: 12px;
        height: 12px;
    }

.admin-user.carousel-indicators {
    bottom: -20px;
}

    .admin-user.carousel-indicators .active {
        background-color: red;
        margin: 0 3px;
        width: 12px;
        height: 12px;
    }

    .admin-user.carousel-indicators li {
        background-color: green;
        margin: 0 3px;
        width: 12px;
        height: 12px;
    }

.pLastUpdated {
    font-size: 12px;
    float: right;
    margin-top: -30px;
}
/* Grid*/
.grid {
    position: relative;
    margin: 0 auto;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}

    /* Common style */
    .grid figure {
        position: relative;
        float: left;
        overflow: hidden;
        min-width: 100%;
        max-width: 480px;
        max-height: 360px;
        width: 48%;
        background: #ff9933;
        text-align: center;
        cursor: pointer;
    }

        .grid figure img {
            position: relative;
            display: block;
            min-height: 100%;
            max-width: 100%;
            opacity: 0.8;
        }

        .grid figure figcaption {
            padding: 2em;
            color: #fff;
            font-size: 16px;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }

            .grid figure figcaption::before,
            .grid figure figcaption::after {
                pointer-events: none;
            }

            .grid figure figcaption,
            .grid figure figcaption > a {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }

                /* Anchor will cover the whole item by default */
                /* For some effects it will show as a button */
                .grid figure figcaption > a {
                    z-index: 1000;
                    text-indent: 200%;
                    white-space: nowrap;
                    font-size: 0;
                    opacity: 0;
                }

        .grid figure h2 {
            word-spacing: -0.15em;
            font-weight: 300;
        }

            .grid figure h2 span {
                font-weight: 800;
            }

        .grid figure h2,
        .grid figure p {
            margin: 0;
        }

        .grid figure p {
            letter-spacing: 1px;
            font-size: 68.5%;
        }
/*---------------*/
/***** Sarah *****/
/*---------------*/

figure.effect-sarah {
    background: rgba(0, 0, 0, 0.6);
    text-transform: uppercase;
}

    figure.effect-sarah img {
        max-width: none;
        width: -webkit-calc(100% + 20px);
        width: calc(100% + 20px);
        -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
        transition: opacity 0.35s, transform 0.35s;
        -webkit-transform: translate3d(-10px,0,0);
        transform: translate3d(-10px,0,0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    figure.effect-sarah:hover img {
        opacity: 0.4;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    figure.effect-sarah figcaption {
        text-align: left;
    }

    figure.effect-sarah h2 {
        position: relative;
        overflow: hidden;
        padding: 0.5em 0;
        font-size: 1.5rem;
    }

        figure.effect-sarah h2::after {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 3px;
            background: #fff;
            content: '';
            -webkit-transition: -webkit-transform 0.35s;
            transition: transform 0.35s;
            -webkit-transform: translate3d(-100%,0,0);
            transform: translate3d(-100%,0,0);
        }

    figure.effect-sarah:hover h2::after {
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    figure.effect-sarah p {
        padding: 1em 0;
        opacity: 0;
        -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
        transition: opacity 0.35s, transform 0.35s;
        -webkit-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0);
    }

    figure.effect-sarah:hover p {
        opacity: 1;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

@media(max-width:1140px) {
    nav .navbar.navbar-expand-lg.navbar-light.bg-light.sticky-nav {
        width: 100%
    }

    h3.titleNew {
        position: relative;
        font-size: 18px;
        font-weight: 400;
        color: #255e71;
        text-align: center;
        font-family: Anton;
        letter-spacing: 2px;
        padding: 13px 0;
        text-shadow: 2px 3px 5px #9692a2
    }

    .subTitleNew {
        position: relative;
        font-size: 14px;
        font-weight: 400;
        color: #255e71;
        text-align: center;
        letter-spacing: 1px;
        padding-bottom: 13px;
    }
}
/*---------------*/
/***** Lily *****/
/*---------------*/

figure.effect-lily img {
    max-width: none;
    width: -webkit-calc(100% + 50px);
    width: calc(100% + 50px);
    opacity: 1;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-40px,0, 0);
    transform: translate3d(-40px,0,0);
}

figure.effect-lily figcaption {
    text-align: left;
}

    figure.effect-lily figcaption > div {
        position: absolute;
        bottom: -50px;
        left: 0;
        padding: 2em 1em;
        width: 100%;
        height: 50%;
    }

figure.effect-lily h6,
figure.effect-lily p {
    -webkit-transform: translate3d(0,40px,0);
    transform: translate3d(0,40px,0);
}

figure.effect-lily h6 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    text-transform: unset;
    font-size: 14px;
}

figure.effect-lily p {
    color: rgba(255,255,255,0.8);
    opacity: 0;
    -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
    transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily:hover figcaption {
    background: rgba(0,0,0,0.5);
}

figure.effect-lily:hover img,
figure.effect-lily:hover p {
    opacity: 1;
}

figure.effect-lily:hover img,
figure.effect-lily:hover h6,
figure.effect-lily:hover p {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

figure.effect-lily:hover p {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    -webkit-transition-duration: 0.35s;
    transition-duration: 0.35s;
}


/*--------------container-fluid-new-------------*/
.container-fluid-new {
    max-width: 86% !important;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#carouselExampleControls .carousel-item {
    padding: 0 3rem !important
}

    #carouselExampleControls .carousel-item p {
        min-height: 200px;
    }

@media (max-width: 1500px) {
    .container-fluid-new {
        max-width: 96% !important;
    }

    figure.effect-sarah h2 {
        font-size: 1rem;
    }
}

@media (max-width: 1200px) {
    .container-fluid-new {
        max-width: 96% !important;
    }

    .login-area {
        min-width: 180px;
        min-height: 180px;
        width: 230px;
        height: 230px;
        background: #ff9933;
        font-size: 14px;
    }

        .login-area span {
            top: -8%;
        }
}

@media (max-width: 1100px) {
    .container-fluid-new {
        max-width: 100% !important;
    }

    #carouselExampleControls .carousel-item {
        padding: 0 1rem !important
    }
}

@media (max-width: 991px) {
    nav.navbar.navbar-expand-lg.navbar-light.bg-light.sticky-nav {
        width: 100%;
    }

    .w-40 {
        width: 120px;
    }

    .pLastUpdated {
        font-size: 12px;
        float: none;
        margin-top: 0px;
    }
}

@media (max-width: 768px) {
    .nmmLogoHome {
        width: 100%;
    }

    .modal-dialog {
        max-width: 100% !important;
    }

    .w-40 {
        width: 100px;
    }
}

@media (max-width:500px) {
    .nmmLogoHome {
        width: 100%;
    }

    .modal-dialog {
        max-width: 100% !important;
    }

    .w-40 {
        width: 180px;
    }
}
@media (max-width: 440px) {
    .nmmLogoHome, a.logo img {
        width: 100%;
    }
    .col-sm-2 > a.logo img {
        width: 60px;
    }
}